﻿@charset "utf-8";
/* CSS Document */
*
{
	padding:0px;
	margin:0px;
	webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img
{
	display:block;
	border:0px;
}
a
{
	text-decoration:none;
	display:block;
}
h1,h2,h3,h4,h5,h6
{
	font-weight:normal;
	line-height:normal;
}
ul

{
	list-style:none;
}

body
{
	width:100%;
	height:auto;
	-webkit-font-feature-settings: 'lnum';
    font-feature-settings: 'lnum';
    font-variant-numeric: lining-nums;
    -webkit-font-smoothing: antialiased;
    box-sizing: inherit;
    text-rendering: optimizelegibility;
}
textarea,
input[type="text"],
input[type="password"],
input[type="button"],
select,
input[type="submit"] {
     -webkit-appearance: none;
	 -moz-appearance: none;
    appearance: none;
	 box-shadow: none !important;
	 border-radius:0px !important;
}
.header
{
	display:none;
}
/*.footer
{
	display:none;
}*/
.center
{
	width:95%;
	margin:0 auto;
}
.container
{
	margin:4% auto;
    width:95%;
}
.left-side
{
	float:none;
	width:100%;
}
.right-side
{
	float:none;
	width:100%;
	margin-left:0px;
}
.big-image .block
{
	width:100%;
}
.big-image .block-photo
{
	width:100%;
	height:auto;
}
.big-image .block-photo a img
{
	width:100%;
	height:auto;
}
.block-footer
{
	bottom: 4%;
    left: 4%;
}
.block-footer a
{
	font-size: 3vw;
    line-height: normal;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    padding: 2% 2vw;
    display: inline-block !important;
}
.big-image .bottom-block 
{
    padding: 4%;
    height: auto;
}
.big-image .block-title h2 a 
{
    font-size: 5vw;
	line-height:1.3em;
}
.all-block-footer
{
	margin-bottom: 2%;
    margin-top: 4%;
}
.date-article 
{
    margin-right: 2vw;
    font-size: 3vw;
    line-height: 1em;
}
.date-article:after 
{
    margin-left: 2vw;
    font-size: 3vw;
    line-height: 1em;
}
.block-desc
{
	line-height:1.2em;
}
.block-desc a 
{
    font-size: 3.5vw;
    line-height: normal;
}
.after-big .block 
{
    width: 100%;
    float: none;
    margin-right: 0px;
    padding-bottom:4%;
    border-bottom:1px solid #f1f1f1;
}
.after-big .block:last-child
{
    padding-bottom:0px;
    border-bottom:0px;
}

.block 
{
    width: 100%;
    margin-top: 4%;
    padding-top: 4%;
}
.block-photo a img 
{
    display: block;
    width: 100%;
    height: auto;
}
.after-big .block-photo 
{
    width: 54%;
    height: auto;
    float:left;
}
.after-big .bottom-block
{
    float:left;
    padding:0px;
    height:auto;
    width:42%;
    margin-left:4%;
    border:0px;
}
.after-big .block-photo a img 
{
    width: 100%;
    height: auto;
}
.after-big .block-desc
{
    display:none;
    
}
.block-title h2 a 
{
    font-size: 5vw;
    line-height:1.3em;
    color: #333;
    display: block;
}
.after-big
{
    margin-bottom:4%;
}
.tabs
{
    width:100%;
}
.tabs label 
{
    font-size: 3vw;
    line-height: 1em;
    color: #666;
    padding: 4% 2vw;
    width:33.3%;
}
.wow
{
    padding:4% 2vw !important;
     width:33.3% !important;
}
.content-tab 
{
    width: 100%;
    height: auto;
}
.content-tab .content-1, .content-tab .content-2, .content-tab .content-3, .content-tab .content-4
{
    padding:4%;
}
.new-tap-buttons 
{
    margin-bottom: 2%;
    margin-top: 2%;
}
.hide1,.hide2  
{
    padding: 2% 0px;
    width: 32%;
    text-align: center;
    margin-right: 1.7vw;
    font-size: 3vw;
    line-height: 1em;
}
.hide3
{
     padding: 2% 0px;
    width: 32%;
    text-align: center;
    font-size: 3vw;
    line-height: 1em;
}
inner-tab 
{
    padding: 4% 0px;
    min-height: 1px;
}
.image-tabs 
{
    float: left;
    width: 54%;
    height: auto;
    margin-right: 4%;
}
.image-tabs a img 
{
    width: 100%;
    height: auto;
}
.all-inner-tabs 
{
    width: 42%;
}
.inner-tab h2 
{
    line-height: 1.2em;
}
.inner-tab h2 a 
{
    font-size: 4vw;
    line-height: 1.2;
}
.inner-tab p 
{
    display:none;
}
.inner-tab
{
    padding: 4% 0px;
    min-height: 1px;
}
.rancls
{
    padding: 4% 0px;
    text-align: center;
    font-size: 3.5vw;
    line-height: 1em;
}
.rancls:before {
    font-size: 3.5vw;
    line-height: 1em;
    color: #e50e6e;
    font-family: 'FontAwesome';
    margin-right: 2vw;
}
.back-ground
{
    height: auto;
    width: 100%;
    padding:4% 0px
}
.right-ad 
{
    width:100%;
    height:auto;
}
.right-ad img
{
    width:100%;
	height: auto;
	
}
.comp
{
    margin-bottom:4%;
}
.title-all 
{
    margin: 0px 4%;
    padding: 4% 0px;
    font-size: 5vw;
    line-height: 1em;
}
.inner-best
{
    padding:4%;
}
.inner-best .block {
    width: 100%;
}
.inner-best .block-photo 
{
    width: 100%;
    height: auto;
}
.inner-best .block-photo a img 
{
     width: 100%;
    height: auto;
}
.comp .bottom-block 
{
    height: auto;
}
.block-title 
{
    margin-top: 2%;
}
.best-of 
{
    width: 100%;
}
.best-of .block-desc
{
    display:none;
}
.inner-best .bottom-block 
{
    height: auto;
}
.num-best 
{
    width: 5vw;
    height: 5vw;
    color: #fff;
    bottom: 4%;
    left: 4%;
    font-size: 3.5vw;
    line-height: 1.4em;
}
#toTop
{
    width:auto;
    height:auto;
    padding:3%;
        font-size: 4vw;
    text-transform: uppercase;
    line-height: 1.3em;
}
#toTop:before
 {
    content: "\f106";
    font-family: 'FontAwesome';
    position: absolute;
    top: -.5vw;
    left: 50%;
    transform:translateX(-50%);
    font-size: 4vw;
     margin-bottom: 1vw; 
}
.title-all a
{
    font-size:5vw;
    display:inline-block;
}
.bottom-event 
{
    width: 100%;
}
.event-left 
{
    float: none;
}
.inner-rec-event 
{
    padding: 4%;
    width:100%;
}
.new-vid ul li 
{
    float: none;
    margin-right: 0px;
    width: 100%;
    margin-bottom:4%;
    overflow:hidden;
}
.new-vid ul li:last-child
{
    margin-bottom:0px;
}
.vid-image 
{
    width: 54%;
    height: auto;
    float:left;
}
.vid-image a img 
{
    width: 100%;
    height: auto;
}
.title-vid 
{
    padding: 4%;
    float:left;
    width:46%;
}
.title-vid h2 
{
    min-height: inherit;
}
.title-vid h2 a 
{
        font-size: 5vw;
    line-height: 1.3em;
}
.all-another-big
{
    width:100%;
    float:none;
}
.another-big .block
{
    width:100%;
}
.another-big .block-photo {
    width: 100%;
    height: auto;
}
.another-big .block-photo a img 
{
    width: 100%;
    height: auto;
}
.all-another-big .bottom-block 
{
    padding: 4%;
    height: auto;
}
.another-big .block-title h2 a 
{
    font-size: 5vw;
}
.after-another-big .block 
{
    float: none;
    padding-top: 0px;
    margin-right: 0px;
    width: 100%;
}
.after-another-big .block-photo 
{
    width: 100%;
    height: auto;
}
.after-another-big .block-photo a img {
    width: 100%;
    height: auto;
}
.after-another-big .block-desc,.another-big .block-desc
{
    display:none;
}
.another-left 
{
    margin-right: 0px !important;
    width: 100% !important;
    margin-left: 0px !important;
    
}
.left-col.another-left 
{
    float:none
}
.scene-noise
{
    margin-top:4%;
}
.inner-noise 
{
    padding: 0px 4% 4% 4%;
}
.inner-noise .block:first-child 
{
    padding-top: 4%;
}
.inner-noise .block 
{
    width: 100%;
    margin-top: 4%;
    height: auto;
}
.inner-noise .block-photo 
{
    width: 54%;
    height: auto;
    margin-right: 4%;
}
.inner-noise .block-photo a img 
{
    width: 100%;
    height: auto;
}
.inner-noise .bottom-block 
{
    float: left;
    width: 42%;
}
.inner-noise .block-desc
{
    display:none;
}
.me-ne
{
    margin-top:4%;
}
.view-all-article
{
    margin-top:0px;
    line-height:1em;
}
.view-all-article a
{
    font-size:4vw !important;
}
.view-all-article:after
{
    font-size:4vw !important;
}
.main-recommended-home 
{
    width: 41.4vw;
    height: 41.4vw;
    margin-right: 4%;
    margin-top:4%;
}
.main-recommended-home:nth-child(1),.main-recommended-home:nth-child(2)
{
    margin-top:0px;
}
.recommended-img {
   width: 41.4vw;
    height: 41.4vw;
}
.recommended-img a img 
{
    width: 41.4vw;
    height: 41.4vw;
}
.main-recommended-home:nth-child(2n)
{
    margin-right:0px;

}
.date 
{
    font-size: 3vw;
    padding: 2% 2vw;
}
.recommended-title 
{
    padding: 4%;
}
.recommended-title h2 a 
{
    font-size: 3vw;
}
.under-recommend
{
    margin-top:4%;
}
.left-calender
{
    float:none;
    width:100%;
}
.right-calender
{
    display:none;
}
.calender-all 
{
    width: 100%;
}
.inner-calender
{
    padding:4%;
}
.calender-date 
{
    width: 100%;
    height: auto;
    padding-bottom: 4%;
    margin-bottom: 4%;
}
.timeline_date 
{
    width: 55%;
    color: #000000;
    padding: 2% 3vw;
    font-size: 3vw;
    text-transform: uppercase;
}
.timeline_arrows 
{
    padding-bottom: 4%;
    width: 70%;

}
.timeline_top
{
    padding-left:0px;
}
.timeline_top li, .timeline_bottom li 
{
    float: left;
    margin-right: 1vw;
    padding: 0px !important;;
}
.timeline_top li div, .timeline_top li a, .timeline_bottom li div, .timeline_bottom li a {
    width: 6vw;
    height:6vw;
    font-size:3vw;
    line-height: 2em;
}
.timeline_top div, .timeline_top a 
{
    padding:0px !important;
    z-index:9;
}
.timeline_bottom div, .timeline_bottom a
{
    padding:0px !important;
}
.timeline_top .today 
{
   padding:0px !important;
    color: #ffffff;
    background-color: #000;
}
.timeline_bottom .today
{
    padding:0px !important;
}
.timeline_bottom
 {
    padding-left: 0px;
}
.timeline {
    margin-bottom: 4%;
    position:relative;
    font-size: 3vw;
    overflow:inherit;
    height:50vw;
}
.timeline_top
{
    position:absolute;
    top:8.5vw;
}
.timeline_bottom
{
    position:absolute;
    top:8.5vw;
}
.timeline_top li
{
    margin-bottom:8vw;
}
.timeline_bottom li
{
    margin-top:6.3vw;
}
.timeline_bottom li:nth-child(13),.timeline_bottom li:nth-child(14),.timeline_bottom li:nth-child(15),.timeline_bottom li:nth-child(16),.timeline_bottom li:nth-child(17),
.timeline_bottom li:nth-child(18),.timeline_bottom li:nth-child(19),.timeline_bottom li:nth-child(20),.timeline_bottom li:nth-child(21),.timeline_bottom li:nth-child(22),
.timeline_bottom li:nth-child(23),.timeline_bottom li:nth-child(24)
{
        margin-top: 8.4vw;
}
.timeline_bottom li:nth-child(25),.timeline_bottom li:nth-child(26),.timeline_bottom li:nth-child(27),.timeline_bottom li:nth-child(28),.timeline_bottom li:nth-child(29),
.timeline_bottom li:nth-child(30),.timeline_bottom li:nth-child(31)
{
        margin-top: 8.2vw;
}
.event-today
{
    margin-bottom: 4%;
    font-size: 3vw
}
.show-all-event a 
{
    font-size: 4vw;
    text-transform: uppercase;
    color: #e50e6e;
    line-height:1em;
}
.show-all-event a:after 
{
    font-size: 4vw !important;
    margin-left: 1vw;
}
/*.main-event 
{
    width: 48%;
    height:auto;
    padding: 2%;
    margin: 0 4% 4% 0px;
}
.event-photo 
{
    width: 37.5vw;
    height: 37.5vw;
}
.event-photo a img 
{
    width: 37.5vw;
    height: 37.5vw;
}
.event-title 
{
    margin-top: 2%;
    height: 18vw;
}
.event-title h2 
{
    line-height: 1em;
}
.event-title h2 a 
{
    font-size: 4vw;
}
.event-info 
{
    font-size: 3vw;
    margin-top: 1vw;
}
.main-event:nth-child(4n) 
{
    margin-right: 4%;
}
.main-event:nth-child(2n) 
{
    margin-right: 0px !important;
}*/
.main-event
{
    width:100%;
     height: auto;
    padding: 4%;
     margin:0px 0px 4% 0px;
    float:none;
    overflow:hidden;
}
.event-photo 
{
    width: 40%;
    height:auto;
    float:left;
    margin-right:4%;
}
.event-photo a img 
{
    width: 100%;
    height: auto;
}
.event-photo a {
    width: 100%;
    height: auto;
}
.event-title 
{
    margin-top: 0px;
    height: auto;
    float:left;
    width:56%;
}
event-title h2 {
    line-height: 1em;
}
.event-title h2 a {
    font-size: 4vw;
}
.event-info
{
        font-size: 3vw;
    margin-top: 1vw;
    float:left;
      width:56%;
}
.cinema-all 
{
    width: 100%;
    margin-top: 4%;
}
.inner-cinema {
    padding: 4%;
}
.main-cinema 
{
    width: 100%;
    height: auto;
    padding: 4%;
    margin: 0px 0px 4% 0px;
    float: none;
    overflow:hidden;
}
.photo-movie 
{
    width: 40%;
    height: auto;
    margin-right:4%;
    float:left;
}
.photo-movie a img {
    width: 100%;
    height: auto;
}
.movie-title 
{
    margin-top: 0px;
    height: auto;
    float:left;
    width:56%;
}
.movie-title h2 {
    line-height: 1em;
}
.movie-title h2 a 
{
    font-size: 4vw;
}
.movie-details 
{
    margin-top: 2vw;
     float:left;
    width:56%;
}
.movie-details span 
{
    font-size: 3vw;
    margin-right: 1vw;
}
.movie-details p 
{
    font-size: 3vw;
}
.all-footer-ads
{
    display:none;
}
.more-movie 
{
    font-size: 3vw;
    margin-left: 1vw;
}
.tooltip-container-new 
{
    margin-bottom: 4%;
    line-height: 1em;
    padding: 2% 3vw;
}
.ar-next-new, .ar-prev-new 
{
    font-size: 3.5vw;
    line-height: .7em;
}
.ar-prev-new:before 
{
    font-size: 3.5vw;
    margin-right: 1vw;
}
.ar-next-new:after {
    font-size: 3.5vw;
    margin-left: 1vw;
}
.tooltip1-new 
{
    display:none;
}
.tooltip-new
{
    display:none;
}
.top-article 
{
    margin-bottom: 4%;
}
.top-article .article-title 
{
    margin-bottom: 4%;
}
.top-article .article-title h1 
{
    color: #000;
    font-size: 5vw;
    line-height: 1.3em;
}
.top-article .article-sell 
{
    margin-bottom: 4%;
    font-size: 4vw;
}
.about-article 
{
    padding: 2vw 0px;
}
.top-article .writer-article 
{
    width: 40%;
}
.writer-article ul li:first-child 
{
    padding: 2%;
    width: 15vw;
    height: 15vw;
    margin-right: 2vw;
}
.writer-article ul li a {
    font-size: 3vw;
}
.writer-article ul li img 
{
    width: 13vw;
    height: 13vw;
}
.name2 
{
    display:none !important;
    margin-top: 1vw;
    font-size: 3.5vw !important;
}
.writer-article ul li:nth-child(2) {
    width: 56%;
}
.all-right-about 
{
    float: right;
    width: 50%;
}
.article-date 
{
    font-size: 3vw;
    line-height: 1.2em;
    padding-left: 2vw;
    margin-top: 3vw;
    margin-left: 2vw;
    width:50%;
}
.share-num
{
    display:none;
}
.article-top-share
{
    width:20%;
    display:none;
}
.bottom-share .article-top-share
{
    display:block;
}

.article-top-share ul li a 
{
    font-size: 5vw;
    padding-right: 2vw;
    margin-right: 4%;
    line-height: 1.2em;
}
.article-top-share ul li:last-child a
{
    padding-left:2vw;
}
.alone-like2 
{
    margin-top: 3vw;
    margin-right: 2vw;
    padding-right: 0px;
    width:20%;
    border-right:0px;
}
.article-top-share ul
{
    margin-top:0px;
}
.articl-inner
{
    float:none;

}
.article-img {
    width: 100%;
    height: auto;
}
.article-img img {
  width: 100%;
    height: auto;
}
.articl-body-desc {
    margin: 4% 0;
    font-size: 3.5vw !important;
    line-height: 1.2 !important;
}

.articl-body-desc b, .articl-body-desc strong
{
    font-weight:700 !important;
}
.articl-body-desc p
{
	margin-bottom:4%;
	  font-size: 4vw !important;
    line-height: 1.4 !important;
}
.articl-body-desc p span
{
	font-size: 4vw !important;
}
.articl-body-desc p span font
{
font-size: 4vw !important;
}
.articl-body-desc p font
{
font-size: 4vw !important;
}
.articl-body-desc font
{
font-size: 4vw !important;
}
.articl-body-desc div
{
font-size: 4vw !important;
}

.articl-body-desc p div
{
font-size: 4vw !important;
}
.articl-body-desc img
{
	padding: 2px;
	max-width: 100% !important;
    height:auto;
	margin-bottom:2%;
	margin-top:2%;
}

.articl-body-desc iframe
{
	max-width: 100% !important;
	margin-bottom:2% !important;
	margin-top:2% !important;
}
.articl-body-desc p iframe, .articl-body-desc video
{
	max-width: 100% !important;
	margin-bottom:2% !important;
	margin-top:2% !important;
}
.articl-body-desc h2, .articl-body-desc h1, .articl-body-desc h3
{
        font-size:4vw !important;
}
.articl-body-desc a
{
    display:inline;
}
.all-interactive 
{
    width: 100% !important;
    margin: 4% 0px !important;
}
.inner-interactive 
{
    margin-bottom: 4% !important;
}
.interactive-title 
{
    margin-bottom: 4% !important;
}
.interactive-title h2 
{
    color: #fff !important;
    font-size: 5vw !important;
    line-height: 1.3em !important;
    padding: 4% !important;
}
.all-interactive-answer2 ul li 
{
    margin-top: 4% !important;
    margin-right: 4% !important;
    width: 45vw !important;
    height: 38vw !important;
}
.all-interactive-answer2 ul li:nth-child(2n) {
    margin-right: 0px !important;
}
.all-answer-title {
    margin: 2% !important;
}
.inner-answer-title 
{
    width: 26.5vw !important;
    height: 26.5vw !important;
    padding: 2% !important;
}
.inner-answer-title h3 
{
    font-size: 3.5vw !important;
    line-height: 1.3em !important;
}
.interactive-title img 
{
    width: 100% !important;
    height: auto !important;

}
.all-interactive-answer ul li 
{
    margin-top: 4% !important;
    margin-right: 4% !important;
    width: 28vw !important;
    height: 35vw !important;
}
.inner-answer-title img 
{
    width: 22vw !important;
    height: 22vw !important;
}
.all-interactive-answer ul li:nth-child(1), .all-interactive-answer ul li:nth-child(2), .all-interactive-answer ul li:nth-child(3)
{
    margin-top:0px !important;
}
.all-interactive-answer ul li:nth-child(3n) 
{
    margin-right: 0px !important;
}
.result-inter 
{
    padding: 4% !important;
    margin-bottom: 4% !important;
}
.result-title 
{
    font-size:5vw !important;
    margin-bottom: 4%;
    line-height: 1em !important;
    padding-bottom: 4% !important;
}
.image-result {
    width: 100% !important;
    margin-bottom: 4% !important;

}
.desk-result 
{
   font-size: 3.5vw !important;
    line-height: 1.2 !important;
    margin-bottom: 4% !important;
    padding-bottom: 4% !important;
}
.tags {
    margin: 4% 0px;
}
.tags ul li 
{
    margin-right: 2vw;
    margin-bottom: 2%;
}
.tags ul li a 
{
    padding: 1vw 2vw 1.2vw 2vw;
    line-height: 1.3em;
    font-size: 3vw;
}
.bottom-share 
{
    padding: 4% 0px;
    margin-top: 4%;
    margin-bottom: 4%;
}
.alone-like 
{
    margin-top: 0px;
    margin-right: 2vw;
    padding-right: 2vw;
    float:left;
}
.facebook-comment 
{
    width: 100%;
    padding-bottom: 4%;
    margin-bottom: 4%;
}
.related-left-new 
{
    width: 100%;
    float: left;
    margin-right: 0px;
    padding-right: 0px;
    border-right: 0px;
    margin-bottom:4%;

}
.related-title 
{
    font-size: 4vw;
    line-height: 1em;
    padding-bottom: 2%;
}
.related-right-new .block, .related-left-new .block {
    width: 100%;
    border-top: 0px;
    padding-top: 0px;
}
.related-left-new .block-photo, .related-right-new .block-photo {
    width: 100%;
    height: auto;
}
.related-left-new .block-photo a img, .related-right-new .block-photo a img {
     width: 100%;
    height: auto;
}
.related-left-new .bottom-block, .related-right-new .bottom-block 
{
    padding: 4%;
    height: auto;
}
.related-right-new {
    width: 100%;
    float:none;
    margin-bottom:4%;
}
.inner-cat .block:nth-child(1)
{
    border-top:0px;
    padding-top:0px;
}
.inner-cat .block 
{
    width: 100%;
    float: none;
    margin-right: 0px;
       margin-top: 4%;
    padding-top: 4%;
    border-top:1px solid #f1f1f1;
}
.inner-cat .block-photo 
{
       width: 54%;
    height: auto;
    float:left;
    margin-right:4%;
}
.inner-cat .block-photo a img 
{
    width: 100%;
     height: auto;
}
.inner-cat .bottom-block {
    padding: 0px;
    height: auto;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
        width: 42%;
        float:left;
}
.inner-cat .block-desc
{
    display:none;
}
.fara7-more {
    margin: 4% auto 4% auto;
    text-align: center;
    padding: 3% 3vw;
    font-size: 4vw;
    line-height: 1.3em;
    font-weight: 300;
    width:40%;
}
.fara7-more:after 
{
    font-size: 4vw;
    margin-left: 2vw;
}
.event-details-inner
{
        width: 100%;
    margin: 0 auto;
}
.movie-inner-title {
    margin-bottom: 4%;
    padding-bottom: 4%;
}
.movie-inner-title h2 {
    font-size: 4.5vw;
    line-height: 1.4em;
}
.the-event-left 
{
    width: 100%;
    height: auto;
    margin-right: 0px;
    margin-bottom:4%;
    float: none;
}
.the-event-left img 
{
    width: 100%;
    height: auto;
}
.the-event-right 
{
    float: none;
    width: 100%;
}
.the-event-top 
{
    width: 100%;
    padding: 4%;
}
.main-evedetails 
{
    margin-bottom: 4%;
}
.evedetails-left 
{
    float: none;
    width: auto;
    margin-right: 0px;
    font-size: 3.5vw;
}
.evedetails-right 
{
    float: none;
    font-size: 3.5vw;
    width: auto;
}
.the-event-bottom 
{
    font-size: 4vw !important;
    line-height: 1.4 !important;
    margin-top: 4%;
    width: 100%;
}
.movie-block 
{
    padding-bottom: 4%;
   margin-top: 4%;
}
.related-eve .movie-block-image 
{
    width: 40%;
    margin-right:4%;
    height: auto;
}
.related-eve .movie-block-image a img 
{
    width: 100%;
    height: auto;
}
.related-eve .movie-block-right 
{
    width: 56%;
}
.movie-block-title {
    font-size: 4vw;
}
.related-eve .movie-block-title a 
{
    font-weight: normal;
    font-size: 4vw;
}
.date-place {
    margin-top: 4%;
}
.eve-place 
{
    float: left;
    font-size: 3vw;
    color: #737373;
    width: 60%;
}
.eve-date 
{
    font-size: 3vw;
}
.related-eve
{
    margin-bottom:4%;
}
.calender-page .tabs {
    position: relative;
    width: 100% !important;
}
.calender-page .tabs label 
{


    font-size: 3.5vw;
        padding: 4% 2vw;
}
.calender-page .tab-label-2 {
    z-index: 3;
    margin-left: 3vw;
}
.calender-page .content-tab {
    width: 100%;
    height: auto;
    margin-top: 1px;
}
.all-explore {
    padding: 4%;
}
.search-calender 
{
    column-count:1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    width: 100%;
    margin: 4% 0px;
}
.search-calender ul li 
{
    width: 100%;
    height: auto;
    margin-bottom: 4%;
    margin-left: 0px;
}
.search-calender ul li p 
{
    font-size: 3.5vw;
    color: #333;
    float: none;
    width: auto;
    margin-bottom:1vw;
}
.calender-text 
{
    width: 100%;
    height: auto;
    float: none;
    position: static !important;
    padding: 3%;
}
.calender-select 
{
    width: 100%;
    height: auto;
    float: none;
   padding: 3%;
}
.calender-button 
{
    position: static !important;
    opacity: 1 !important;
    background-color: #000;
    color: #fff;
    font-size: 4vw;
    padding: 2% 3vw;
    cursor: pointer;
    text-transform: uppercase;
    border: 0px;
    margin:0px auto 0px auto;
    display:block;
}
.calender-internal .event-left 
{
    width: 100%;
}
.calender-internal .rec-event {
    width: 100%;
}
.calender-internal .main-recommended 
{
        width: 41.2vw;
    height: 41.2vw;
    margin-right: 4%;
    margin-top: 4%;
}
.calender-internal .main-recommended:nth-child(2n) {
    margin-right: 0px !important;
}
.calender-internal .main-recommended:nth-child(5n) {
    margin-right: 4%;
}
.calender-internal .main-recommended {
    margin-bottom: 0px;
}
.calender-internal .recommended-img a img {
    width: 41.2vw;
    height: 41.2vw;
}
.main-inner-c 
{
    margin: 4% 0px;
    background-color: #fff;
    padding: 4%;
}
.photo-c 
{
    width: 40%;
    height: auto;
    margin-right:4%;
}
.photo-c a img 
{
    width: 100%;
    height: auto;
}
.right-c 
{
    float: left;
    margin-left: 0px;
    width: 56%;
}
.titl-c 
{
    padding-bottom: 4%;
    margin-bottom: 4%;
}
.titl-c a 
{
    font-size: 4vw;
}
.c-d tr {
    line-height: 1.2em;
    margin-bottom: 4%;
}
.left-c-t 
{
    color: #e50e6e;
    font-size: 3vw;
    line-height: 1.3em;
    width: 30%;
}
.right-c-t 
{
    color: #333;
     width: 70%;
    font-size: 3vw;
    line-height: 1.3em;
}
.right-c-t a 
{
    color: #000;
    font-size: 3vw;
    display: inline-block;
    margin-bottom: 0px;
}
.cinema-name 
{
    width: 100%;
    text-align: center;
    margin: 4% auto;
}
.cinema-address h2 
{
    font-size: 4vw;
    margin-bottom: 2%;
}
.cinema-address span {
    font-size: 3vw;
    margin-right: 1vw;
}
.cinema-address p {
    font-size: 3vw;

}
.left-movie-inner {
    height: auto;
    width: 100%;
    float: none;
    margin-right: 0px;
}
.left-movie-inner img 
{
    height: auto;
    width: 100%;
}
.right-movie-inner {
    float: none;
    margin-top:4%;
}
.cinema-time-title 
{
    font-size: 4vw;
    margin-bottom: 4%;
}
.internal-pad 
{
    padding: 4%;
    width: 100%;
    height: auto;
}
.main-cinema-time 
{
    margin-bottom: 2%;
}
.cinema-name-inner 
{
    width: 40%;
    line-height: 1.2em;
}
.cinema-name-inner a 
{
    line-height: 1.2em;
    font-size: 3vw;
}
.time-cinema-inner 
{
    font-size: 3vw;
    width: 60%;
    line-height: 1.2em;
}
.time-cinema-inner p 
{
    display: inline;
    line-height: 1.2em;
}
.bottom-cinema 
{
    padding: 4%;
    margin-top: 4%;
    margin-bottom: 4%;
    width:100%;
}
.main-actres 
{
    margin-bottom: 2%;
}
.actres-left 
{
    width: 100%;
    font-size: 3.5vw;
    float:none;
}
.actres-right {
    float: none;
    width: 100%;
}
.actres-right span 
{
    font-size: 3.5vw;
}
.actres-right p 
{
    font-size: 3.5vw;
    line-height: 1.2em;
}
.video 
{
    width: 100%;
    height: 400px;
    margin-bottom: 4%;
}
.video iframe {
    width: 100%;
    height: 400px;
}
.movie-block-image 
{
    width: 40%;
    height: auto;
    margin-right: 4%;
}
.movie-block-image a img
{
    width: 100%;
    height: auto;
}
.movie-block-right
 {
    width: 56%;
}
.movie-block-desc 
{
        font-size: 3.5vw;
    line-height: 1.2em;
    margin-top: 2%;
}
.tabs2 
{
    position: relative;
    width: 100%;
}
.tabs2 label 
{
    font-size: 3vw;
    padding: 2% 2vw;
}
.sort 
{
    margin-right: 2vw;
    padding-top: 2%;
    color: #737373;
    font-size: 3vw;
}
.content-tab2 
{
    z-index: 5;
    padding-top: 4%;
    width:100%;
}
.artist-bottom-profile .content-tab2 .block:nth-of-type(1), .artist-bottom-profile .content-tab2 .block:nth-of-type(2)
{
    margin-top: 4%;
}
 .content-tab2 .block:nth-of-type(2) {
    border-top: 1px solid #f1f1f1;
    padding-top: 4%;
    margin-bottom:4%;
}
.content-tab2 .block {
    width: 100%;
    float: none;
    margin-right: 0px;
    padding-top: 4%;
    margin-bottom:4%;
    border-top: 1px solid #f1f1f1;
    overflow:hidden;
}
.content-tab2 .block .block-desc
{
    display:none;
}
.content-tab2 .block-photo 
{
    width: 54%;
    height: auto;
    margin-right:4%;
    float:left;
}
.content-tab2 .block-photo img
{
    width: 100%;
    height: auto;
}
.content-tab2 .block-photo a img {
     width: 100%;
    height: auto;
}
.content-tab2 .block .bottom-block 
{
    float:left;
    width:42%;
    padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
    border-right: 0px;
    border-bottom:0px;
    border-left: 0px;
}
.up-coming-search {
    width: 100% !important;
    margin: 0 auto;
}
.inner-up {
    margin-top: 4%;
}
.up-coming-search .main-event
{
    margin-right:0px;
}
.event-title h2 
{
    line-height: 1.4em;
}
.cat-title {
    font-size: 4vw;
    line-height: 1.2em;
    padding-bottom: 4%;
    margin-bottom: 4%;
}
.inner-about
{
    font-size:3.5vw;
    line-height:1.3em;
    margin-bottom:4%;
}
.inner-about p
{
    margin-bottom:3% !important;
}
.privcy
{
     font-size:3.5vw !important;
    margin-bottom:4% !important;
}
.privcy p
{
    font-size:3.5vw;
    line-height:1.3em;
}
.all-mo4
{
    display:none;
}
.all-footer-menu {
    float: none;
    width: 100%;
    margin-right: 0px;
    overflow:hidden;
}
.all-footer-menu ul li 
{
    margin-bottom: 3%;
    line-height: 1.5em;
}
.all-footer-menu ul li a 
{
    font-size: 3.5vw;
}
.all-footer-menu ul:nth-child(1){
    margin-left: 0px;
    padding-left: 0px;
    border-left:0px;
}
.all-footer-menu ul li 
{
    width:100%
}
.all-footer-menu ul 
{
    float: left;
    margin-left: 4%;
    padding-left: 4%;
    border-left: 1px solid #333;
    height: auto;
    width: 48%;
}
.all-footer-menu ul:last-child 
{
    border-right: 0px;
}
.cairo-scene-ist
{
    float:none;
    width:100%;
}
.footer-search 
{
    width: 100%;
    background-color: #131313;
    height: auto;
    margin-bottom: 4%;
    margin-top: 4%;
}
.text-search-footer 
{
    float: left;
    border: 0px;
    height: auto;
    width: 85%;
    padding: 4%;
}
.search-button-footer 
{
    width: 15%;
    padding:4%;
    height: auto;
}
.search-button-footer:before {
    font-size: 4vw;
}
.footer-title {
    margin-bottom: 4%;
}
.footer-title h4 
{
    font-size: 4vw;
    line-height: 1.3em;
}
.footer-social ul li
{
    margin-left: 3vw;
    margin-bottom: 0px;
}
.footer-social ul li a 
{
    font-size: 3.5vw;
    line-height: 3em;
    width: 10vw;
    height: 10vw;
}
.footer-bottom-menu 
{
    margin-top: 4%;
    padding-top: 4%;
}
.footer-bottom-menu ul li a 
{
    font-size: 3.5vw;
    padding: 0 2vw;
}
.title-writer-article 
{
    font-size: 4vw;
    padding: 2% 0px 0px 2vw;
}
.profile-data
{
    display:inherit;
}
.profile-img 
{
    width: 80vw;
    height: 80vw;
    padding: 2%;
    border: 1px solid #f0f0f0;
    margin:0px auto;
}
.profile-img img 
{
    width: 77vw;
    height:77vw;
}
.right-wr 
{
    width: 100%;
}
.writer-header 
{
    padding-bottom: 4%;
    margin-bottom: 4%;
    font-size: 4.5vw;
    line-height: 1.3em;
}
.profile-desc 
{
    font-size: 4vw !important;
    line-height: 1.4 !important;
    color: #333;
}
.profile-desc p
{
    font-size: 4vw !important;
    line-height: 1.4 !important;
    color: #333;
}
.writer-share {
    margin-top: 4%;
}
.writer-share ul li {
    float: left;
    margin-right: 3vw;
}
.writer-share a 
{
    font-size: 3.5vw;
    line-height: 1.5em;
    padding: 2% 3vw;
}

.bottom-mobile-header
{
    padding-bottom:4%;
    margin-bottom:4%;
    margin-top:4%;
    border-bottom:1px solid #f1f1f1;
	width: 100%;
}
.logo-mobile
{
	float: left;
	text-align: center;
	width: 84%;
	margin: auto;
	display: block;
}
.logo-mobile a
{
	display: block;
	text-align: center;
}
.logo-mobile a img
{
	height:35px;
	text-align: center;
	margin: auto;
	display: block;
}
.sep
{
	width: 8%;
	height: 1px;
	float: left;
}
/*menu*/
.left-menu
{
	float:left;
	margin-top:1%;
	width:8%;
}
.anime-menu
{
	left:0px !important;
	width:240px !important;
	visibility:visible;
	z-index: 99999;
}
.menu-slide
{
	position:fixed;
	width:240px;
	height:100%;
	background-color:#000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	top:0px;
	left:-240px;
	overflow-y: scroll; 
  	-webkit-overflow-scrolling: touch;
}
.menu-slide .social-footer
{
	margin-top:5%;
	border-top:1px solid #333;
	padding-top:8%;
}
.over-lay
{
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	top:0px;
	left:0px;
	position:absolute;
	display:none;
	z-index: 9999;
}
.menu-slide h3 
{
	color: #fff;
	font-size: 6vw;
	padding: 2.5%;
	margin: 0;
	font-weight: 300;
	background: #1a1a1a;
	text-transform:uppercase;
	margin-bottom:10%;
}
.menu-slide .item-menu 
{
	display: block;
	color: #fff;
	font-size: 4.6vw;
	text-transform:uppercase;
	margin:3.5%;
	padding-bottom:2.5%;
}
.close-menu
{
	display: block;
    z-index: 1;
    float: right;
    margin-right: 11px;
	line-height:28px;
}
.close-menu::before
{
	color: #fff;
    content: "\f00d";
    font-family: 'FontAwesome';
    font-size: 5vw;
    font-weight: normal;
}
.responsive-nav-icon
{
	padding:4% 0px;
	background-color:#000;
	width:100%;
}
.responsive-nav-icon::before 
{
    font-family: 'FontAwesome';
    font-size: 6vw;
    text-align: center;
    display: block;
    content: "\f0c9";
    color: #fff;
}
.top-mobile-header
{
    background-color: #000;
    width: 100%;
}
.social-mobile {
    float: left;
    width: 40%;
    padding-top: 2.5%;
}
.social-mobile ul li {
    float: left;
    margin-right: 2vw;
    width: 7vw;
}
.face-mobile, .insta-mobile, .twitter-mobile, .youtube-mobile {
    font-family: 'FontAwesome';
    font-size: 4vw;
    color: #fff;
}
.face-mobile:before 
{
    content: "\f09a";
}
.insta-mobile:before 
{
    content: "\f16d";
}
.twitter-mobile:before 
{
    content: "\f099";
}
.youtube-mobile:before 
{
    content: "\f167";
}
.search-mobile {
    float: right;
    width: 60%;
    background-color: #333;
    position: relative;
}
.text-search-mobile {
    border: 0px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    float: left;
    width: 85%;
    padding: 4%;
    background-color: #333;
}
.search-btn-mobile
{
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 15%;
    background: url(../Images/Search.png) no-repeat center;
    background-size: 15px;
    border: 0px;
    cursor: pointer;
}
.menu-slide .social-mobile
{
    width:80%;
    text-align:center;
    float:none;
    padding-top:4%;
    padding-bottom:4%
    border-top:1px solid #fff;
    margin:4% auto 0px auto;
}
.menu-slide .social-mobile ul
{
    display:inline-block;
    text-align:center;
}
.menu-slide .social-mobile ul li
{
    text-align:center;
}
.mobile-header
{
    display:block;
}
.map-event 
{
    width: 100%;
    height: 400px;
    margin-top: 4%;
}
.map-event iframe 
{
    width: 100%;
    height: 400px;
}
.scene-tv {
    margin-top: 4%;
}
.main-tv 
{
    width: 100%;
    height: 250px;
    text-align: center;
    margin: 0px auto 4% auto;
}
.main-tv iframe
{
    width: 100%;
    height: 250px;
}
.inner-tv 
{
    float: none;
    margin-right: 0px;
    margin-bottom: 4%;
    height: 250px;
    width: 100%;
}
.inner-tv iframe {
    height: 250px;
    width: 100%;
}
.for-mobile-cinema label
{
    width:25% !important;
    font-size:2.6vw !important;
    padding: 4% 1vw !important;
}
.for-mobile-cinema .tab-label-2
{
    margin-left:0px;
}
.right-amy .block
{
	width: 100%;
    margin-top: 0px;
}
.right-amy .block-photo
{
	    width: 100%;
    height: auto;
}
.right-amy .block-photo a img
{
	    width: 100%;
    height: auto;
}
.right-amy .bottom-block
{
	padding: 2%;
    height: auto;
}
.right-amy .block-title h2 a {
    font-size: 5vw;
    line-height: 1.3em;
    color: #333;
    display: block;
}
.right-amy .block-desc
{
	display: none;
}